package com.example.gmalpha_flutter

import android.app.Activity
import android.app.Application
import android.content.Context
import com.taobao.idlefish.flutterboost.FlutterBoostPlugin
import com.taobao.idlefish.flutterboost.interfaces.IPlatform
import io.flutter.BuildConfig
import io.flutter.Log
import io.flutter.view.FlutterMain
import java.util.HashMap

/**
 * @author lsy
 * @date   2019-09-30
 */
class App : Application() {

    override fun onCreate() {
        super.onCreate()
        FlutterMain.startInitialization(this)
    }
}